﻿html {
	
	background: url(Images/background.jpg) no-repeat center center fixed;
	background: -webkit-background-size: cover;
	background: -mos-background-size: cover;
	-o-background-size: cover; 
	background-size: cover; 
	}

body {
    
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
	color: #000000;
	height: 100%;
	background: transparent;
}

.hide {
	display: none;
}

.left {
    float: left;
}
    
.right {
	float: right;
}

.middle {
	margin-left: 411px;
}

.middlevid {
	margin-left: 221px;
	margin-top: 10px;
}

.middlevidwide {
	margin-left: 151px;
	margin-top: 10px;
}

.right40 {
	position: relative;
	float: right;
	width: 40%;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 13px;
}

.left60 {
	min-height: 310px;
}

.centerpage {
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	text-align: center;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 950px;
	min-height:100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
}

#main {
    background-color: #FFFFFF;
    border-left: 1px black solid;
	border-right: 1px black solid;
	border-top: 1px black solid;
    height: 90%;
    position: relative;
    width: 948px;
    padding-bottom: 40px;
}

.pageContentCentred {
	margin-left: 200px;
    padding: 0px 30px 15px 30px;
}

.pageContent {
    padding: 0px 30px 15px 30px;
}

.pageContent > ul > li {
    margin-bottom: 10px;
    margin-top: 10px;
}

.pageContent > ul > li > a> img {
    margin-bottom: 20px;
    margin-left: 131px;
    margin-right: 131px;
}


#mainFloatingBG {
    width: 948px;
    top: 80px;
    bottom: 0;
    background-color: #FFFFFF;
    border-left: 1px black solid;
	border-right: 1px black solid;
    position: absolute;
    z-index: -2;
    height: 90%;
}

footer, 
#footer {
	background: #09589B;
    color: #999;
    text-align: center;
    line-height: 40px;
    font-size: .9em;
    border-top: 1px solid black;
    bottom: 0;
    height: 40px;
    margin-top: -40px;
    position: absolute;
    width: 950px;
}

header,
#header {
	margin-bottom: 2px;
}

.contentBox {
	background: #EEEEEE;
	border: solid 1px #333333;
	padding: 10px;
	margin-top: 15px;
}

/* TAB MENU   
----------------------------------------------------------*/

nav, 
#menucontainer {
    margin-top: 40px;
    width: 100%;
    height: 2.8em;
}

ul#menu {
    background: -moz-linear-gradient(top, #838383 0%, #444444 49%, #303030 49%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(49%,#444444), color-stop(49%,#303030), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4384BA 0%,#06477C 49%,#174B76 49%,#043660 100%); /* W3C */
    margin: auto;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.2em;
    width: 100%;
    height: 2.4em;
    padding: 0;    
}

ul#menu li {
    display: inline;
    list-style: none;
    margin: auto;
    float: left;
    width: 20%
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.4em;
    color: #ffffff;
}

ul#menu li a:hover {
    color: #00cc00;
    text-decoration: none;
}

ul#menu li a:active {
    text-decoration: none;
}

ul#menu li.selected > a {
    color: #00cc00;
}

ul#menu li + li {
	background:url('Images/menu-seperator.png') no-repeat top left;
}

#menu .dropdown {
	position: absolute;
	width: 237px;
	z-index: 100;
	display: none;
}

#menu .dropdown > a{
	padding: 0;
	float: left;
	width: 237px;
	color: white;
    background: -moz-linear-gradient(top, #838383 0%, #444444 49%, #303030 49%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(49%,#444444), color-stop(49%,#303030), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* W3C */
	border:2px solid #878787;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

.rss {
	float: right;
	margin-top: -40px;
}

.rss img {
	margin-bottom: 1px;
}

/* Side menu stuff  */
.sideMenu {
	position: relative;
	float: left;
	width: 200px;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	padding-bottom: 20px;
}

.sideMenuBanner {
	width: 200px;
	height: 35px;
    background: -moz-linear-gradient(top, #838383 0%, #444444 49%, #303030 49%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(49%,#444444), color-stop(49%,#303030), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* W3C */
	color: white;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	margin-top: 20px;
	text-align: center;
	font-size: 1.2em;
	line-height: 35px;
}

.sideContent {
	margin-left: 200px;
}

.sideMenuButton {
    background: -moz-linear-gradient(top, #838383 0%, #444444 49%, #303030 49%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(49%,#444444), color-stop(49%,#303030), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #838383 0%,#444444 49%,#303030 49%,#333333 100%); /* W3C */
	border:2px solid #878787;
	display:inline-block;
	color:#FFFFFF;
	font-family:Arial;
	font-size: 1em;
	font-weight:bold;
	padding: 6px;
	margin-top: 20px;
	margin-left: 17px;
	width: 150px;
	height: 22px;
	text-align: center; 
	line-height: 22px;
}

.sideMenuButton:hover {
	color:#00cc00;
}

.sideMenuButton:active {
	position:relative;
	top:1px;
}

.sideMenuButton.selected {
	color: #00cc00;
}

/* Styles for sliders
-----------------------------------------------------------*/

.sliderWrapper {
    margin-bottom: 4px;
}

.sliderBreak {
	height: 30px;
}

.slides
{
	background-color: #FFF;
	height: 560px;
	overflow: hidden;
	border-bottom: 1px black solid;
}

.banner
{
	background-color: #FFF;
	height: 149px;
	overflow: hidden;
	border-bottom: 1px black solid;
}

.slide
{
	position: relative;
	height: 360px;
	width: 950px;
	margin-bottom: -360px;
}

.slide img {
   width: 950px;
   height: 640px;
}

.slideControlsWrap 
{   
	position: relative;
	top: 5px;
	margin-bottom: -30px;
	text-align: center;
	font-size: 0;
}

.slideControlsFront 
{
    display: inline-block;
    width: 1px;
    height: 30px;
    vertical-align: top;
    background-image: url(Images/slideControlsFront.png);
}

.slideControls {
    display: inline-block;
	height: 30px;
	padding: 0 24px;
	
    vertical-align: top;
	text-align: center;
	
	background: url(Images/slideControlsBG.png) repeat-x;
}

.slideControlsBack 
{
    display: inline-block;
    width: 2px;
    height: 30px;
    
    vertical-align: top;
    
    background-image: url(Images/slideControlsBack.png);
}

.slideButton 
{   
	display: inline-block;
	width: 14px;
	height: 14px;
	padding: 8px;
	
	vertical-align: middle;
	
	cursor: pointer;
	
    background: url(Images/slideButton.png) no-repeat center center;
}

.slideButton:hover, .slideButton.selected
{
    background: url(Images/slideButtonHL.png) no-repeat center center;
}

.sliderTip
{
    position: absolute;
    z-index: 100;
    float: left;
    height: 30px;
    line-height: 30px;
    font-size: 0; /* Prevents inline-block elements from having gaps between them */
}
.sliderTip img.up
{
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: -17px;
    top: -14px;
}
.sliderTip img.down
{
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: -17px;
    top: 27px;
}
.sliderTip p
{
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0 20px;
    background: url(Images/sliderTipBG.png) repeat-x;
    font-size: 12px;
}

/* Styles for minecraft pages
-----------------------------------------------------------*/

.whitelistForm {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-top: 20px;
	text-align: center;
	width: 400px;
	border: 1px solid #000000;
}

.minecraftWidget {
	border: 1px solid #000000;
	text-align: center;
	height: 85px;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 15px;
}

/* Styles for blog pages
-----------------------------------------------------------*/

.blogpanel {
	margin-top: 20px;
	margin-bottom: 20px;
}

.facebookleft {
    margin-left: 209px;
}